» Ubuntu » Пакети

Error

two or more packages specified (libreoffice-common natty)